body {
background-image: url("images/background02.png") ;
background-attachment: fixed;
margin:5px 5px 5px 5px;
}

h1 {
font-family:sans-serif;
text-align: center;
font-size:160%;
color:navy;
text-align:center;
}

h2 {
font-family:Courier New;
font-size:140%;
color:navy;
text-align:center;
}

h3 {
font-family:verdana, sans-serif;
font-size:100%;
color:white;
background-color:#696969;
text-align:center;
}

a:link { color :#993300;
	text-decoration:none ;  
}

a:visited { color: purple ;
		text-decoration:none ;  
} 

A:hover { color: ffd700 ; font-size: 10pt ;
		text-decoration:underline ;
}

ul,li {
	list-style-type: none;
	margin: 0;
	padding: 5px;
	font-size:100%;

	line-height: 35px;
}	


div#haut {
	
	clear : both;
	height:560px;
	padding : 1px;
}

.logo {
	position:absolute;
	top:5px;
	right:150px;
	width:25%;
}


div#navbarh {
    height: 30px;
    width: 100%;
    margin-left:200px;
    border-top: solid #000 1px;
    border-bottom: solid #000 1px;
    background-color: #cc9966;
}

div#navbarh ul {
    margin: 0px;
    padding: 0px;
    font-family: Arial;
    font-size: 100%;
    color: #222222;
    line-height: 20px;
    white-space: nowrap;
}
div#navbarh li {
    list-style-image: url(loupe.gif);
    display: inline;
}
div#navbarh li a {
    text-decoration: none;
    padding: 7px 10px;
    color: #222222;
}
div#navbarh li a:link {
    color: #FFF:
}
div#navbarh li a:visited {
    color: #3300CC;
}
div#navbarh li a:hover {
    font-weight: bold;
    color: #ffd700;
    background-color: #CC9966;
}

li {
font-family:times new roman, serif;
font-size:80%;

background-color:none;
text-align:left;
margin-left:0px;
margin-right:0px;
}


.menuh { 
	position:absolute;
	top:125px;
	left:180px;
	width:80%;
}

div#menuv {
	position : fixed;
	background-color: #cc9966;
	width: 140px;
	margin : 30px 0px;
	padding: 10px;
}

div#corps {
	clear both;
	padding : 10px 15px 0px 15px;
	margin : 0px 150px;
	
}

div#espacedroite {
	float : right;
	width: 150px;
	margin : 20px 0px;
	
}

div#pied { 
	clear: both;
	margin : 20px 0px 0px 0px
}

.HEURE {
	position:absolute;
	background-color: #80a0a0;
	top:0px;
	left:10;
	widht:140px;
	height:50px;
}

dl, dt, dd, ul, li {
margin: 5px;
padding: 0;
list-style-type: none;
}
#menu {
 height: 30px;
    width: 75%;
    margin-left:200px;
    border-top: solid #000 1px;
    border-bottom: solid #000 1px;
    background-color: #cc9966;
}
#menu dl {
float: left;
width: 8em;
margin: 0 1px;
}
#menu dt {
cursor: pointer;
text-align: center;
font-weight: bold;


}
#menu dd {

}
#menu li {
text-align: center;
background: #fff;
}
#menu li a, #menu dt a {

text-decoration: none;
display: block;
height:120%;
border: 0 none;
}
#menu li a:hover, #menu dt a:hover {
background: #eee;
}

